# Uses of Class
org.stianloader.picoresolve.internal.meta.LastUpdatedFile

Packages that use LastUpdatedFile
Package
Description
org.stianloader.picoresolve.internal.meta
Package containing internal classes related to the maven-metadata.xml suite of files.

## Uses of LastUpdatedFile in org.stianloader.picoresolve.internal.meta

Methods in org.stianloader.picoresolve.internal.meta that return LastUpdatedFile
Modifier and Type
Method
Description
`static LastUpdatedFile`
LastUpdatedFile.`tryParse(@NotNull Path src)`
`LastUpdatedFile`
LastUpdatedFile.`updateEntryErrored(String repo, String error, long updateTime)`
`LastUpdatedFile`
LastUpdatedFile.`updateEntrySuccess(String repo, long updateTime)`